Dropbox больше не будет поддерживать старые версии OS X

Пользователи Mac с версиями OS X Leopard и OS X Tiger получили уведомление от сервиса Dropbox о прекращении поддержки этих операционных систем.

Клиент Dropbox для OS X с 18 мая будет работать только с версиями Snow Leopard и новее. В своем сообщении Dropbox рекомендует пользователям перейти на одну из этих версий для продолжения работы с сервисом.

Мы обнаружили, что вы используете настольный клиент Dropbox на старой операционной системе (OS X Tiger 10.4 или OS X Leopard 10.5). Хотим сообщить вам, что с 18 мая мы прекращаем поддержку этих версий OS X.

Не беспокойтесь, все ваши файлы и фотографии останутся на месте! Но вам необходимо обновить свой компьютер на OS X Snow Leopard 10.6 или более позднюю версию, чтобы получить к ним доступ через настольное приложение Dropbox

Разумеется, у пользователей старых версий OS X останется возможность доступа к сервису Dropbox через веб-интерфейс, так что особо расстраиваться не стоит. Но все же, если «железо» позволяет, лучше действительно обновиться на более современную версию OS X.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (Пока не проголосовали)
Загрузка...
Читатели ещё не оценили запись, станьте первым!



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad